@charset "utf-8";
/*
Supersized - Fullscreen Slideshow jQuery Plugin Stylesheet Version 3.0
By Sam Dunn (www.buildinternet.com // www.onemightyroar.com)
Version: supersized.3.0.js
Website: www.buildinternet.com/project/supersized
*/

	*{
	    margin:0;
	    padding:0;
	}
	a{
	    color:#333;
	    text-decoration: none;
	    outline: none;
	}
	img{
	    border:none;
	}
	
body#wrap {
	margin: 0 auto;
	width: 100%;
	height:auto;
	text-align: center;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height: 120%;
	color:#333;
	background-color:#FFF;
}

/* navigation
---------------------------------------------------- */
    .navigation {
	background:#FFF;
    background:url(../images/11_menu.png) no-repeat;
    width:1000px;
    height:30px;
    margin:0 auto;
    padding:0;

    }

    .navigation span {
    display: none;
    }

    .navigation li, .navigation a {
    height:30px;
    display:block;
	padding:0;
	margin:0;
    }

    .navigation li {
    float:left;
    list-style:none;
    display:inline;
	padding:0;
	margin:0;
    }

.navigation_home	{width: 100px; background:url(../images/menu.png)	 0px -30px no-repeat;}
.navigation_gourmet	{width: 100px; background:url(../images/menu.png) -100px -30px no-repeat;}
.navigation_beauty	{width: 100px; background:url(../images/menu.png) -200px -30px no-repeat;}
.navigation_bridal	{width: 100px; background:url(../images/menu.png) -300px -30px no-repeat;}
.navigation_ebook	{width: 100px; background:url(../images/menu.png) -400px -30px no-repeat;}
.navigation_essay	{width: 100px; background:url(../images/menu.png) -500px -30px no-repeat;}
.navigation_present	{width: 100px; background:url(../images/menu.png) -600px -30px no-repeat;}
.navigation_gaiyou	{width: 100px; background:url(../images/menu.png) -700px -30px no-repeat;}
.navigation_baitai	{width: 100px; background:url(../images/menu.png) -800px -30px no-repeat;}
.navigation_blog	{width: 100px; background:url(../images/menu.png) -900px -30px no-repeat;}
	
.navigation_home a		{width: 100px; background:url(../images/menu.png)	 0px 0px no-repeat;}
.navigation_gourmet a	{width: 100px; background:url(../images/menu.png) -100px 0px no-repeat;}
.navigation_beauty a	{width: 100px; background:url(../images/menu.png) -200px 0px no-repeat;}
.navigation_bridal a	{width: 100px; background:url(../images/menu.png) -300px 0px no-repeat;}
.navigation_ebook a		{width: 100px; background:url(../images/menu.png) -400px 0px no-repeat;}
.navigation_essay a		{width: 100px; background:url(../images/menu.png) -500px 0px no-repeat;}
.navigation_present a	{width: 100px; background:url(../images/menu.png) -600px 0px no-repeat;}
.navigation_gaiyou a	{width: 100px; background:url(../images/menu.png) -700px 0px no-repeat;}
.navigation_baitai a	{width: 100px; background:url(../images/menu.png) -800px 0px no-repeat;}
.navigation_blog a		{width: 100px; background:url(../images/menu.png) -900px 0px no-repeat;}
	
.navigation_home a:hover	{width: 100px; background:url(../images/menu.png)	 0px -30px no-repeat;}
.navigation_gourmet a:hover {width: 100px; background:url(../images/menu.png) -100px -30px no-repeat;}
.navigation_beauty a:hover	{width: 100px; background:url(../images/menu.png) -200px -30px no-repeat;}
.navigation_bridal a:hover	{width: 100px; background:url(../images/menu.png) -300px -30px no-repeat;}
.navigation_ebook a:hover	{width: 100px; background:url(../images/menu.png) -400px -30px no-repeat;}
.navigation_essay a:hover	{width: 100px; background:url(../images/menu.png) -500px -30px no-repeat;}
.navigation_present a:hover {width: 100px; background:url(../images/menu.png) -600px -30px no-repeat;}
.navigation_gaiyou a:hover	{width: 100px; background:url(../images/menu.png) -700px -30px no-repeat;}
.navigation_baitai a:hover	{width: 100px; background:url(../images/menu.png) -800px -30px no-repeat;}
.navigation_blog a:hover	{width: 100px; background:url(../images/menu.png) -900px -30px no-repeat;}






	
/*
    .navigation_home {width: 46px; background:url(../images/11_menu.jpg) 0px -30px no-repeat;}
    .navigation_gourmet {width: 48px; background:url(../images/11_menu.jpg) -46px -30px no-repeat;}
    .navigation_beauty {width: 71px; background:url(../images/11_menu.jpg) -94px -30px no-repeat;}
    .navigation_bridal {width: 72px; background:url(../images/11_menu.jpg) -165px -30px no-repeat;}
	.navigation_bcounter {width: 129px; background:url(../images/11_menu.jpg) -237px -30px no-repeat;}
	.navigation_special {width: 38px; background:url(../images/11_menu.jpg) -366px -30px no-repeat;}
	.navigation_ebook {width: 72px; background:url(../images/11_menu.jpg) -404px -30px no-repeat;}
	.navigation_essay {width: 59px; background:url(../images/11_menu.jpg) -476px -30px no-repeat;}
	.navigation_present {width: 72px; background:url(../images/11_menu.jpg) -535px -30px no-repeat;}
	.navigation_uranai {width: 39px; background:url(../images/11_menu.jpg) -607px -30px no-repeat;}
	.navigation_gaiyou {width: 64px; background:url(../images/11_menu.jpg) -646px -30px no-repeat;}
	.navigation_baitai {width: 61px; background:url(../images/11_menu.jpg) -710px -30px no-repeat;}
	.navigation_blog {width: 49px; background:url(../images/11_menu.jpg) -771px -30px no-repeat;}
	
	.navigation_home a {width: 46px; background:url(../images/11_menu.jpg) 0px 0px no-repeat;}
    .navigation_gourmet a {width: 48px; background:url(../images/11_menu.jpg) -46px 0px no-repeat;}
    .navigation_beauty a {width: 71px; background:url(../images/11_menu.jpg) -94px 0px no-repeat;}
    .navigation_bridal a {width: 72px; background:url(../images/11_menu.jpg) -165px 0px no-repeat;}
	.navigation_bcounter a {width: 129px; background:url(../images/11_menu.jpg) -237px 0px no-repeat;}
	.navigation_special a {width: 38px; background:url(../images/11_menu.jpg) -366px 0px no-repeat;}
	.navigation_ebook a {width: 72px; background:url(../images/11_menu.jpg) -404px 0px no-repeat;}
	.navigation_essay a {width: 59px; background:url(../images/11_menu.jpg) -476px 0px no-repeat;}
	.navigation_present a {width: 72px; background:url(../images/11_menu.jpg) -535px 0px no-repeat;}
	.navigation_uranai a {width: 39px; background:url(../images/11_menu.jpg) -607px 0px no-repeat;}
	.navigation_gaiyou a {width: 64px; background:url(../images/11_menu.jpg) -646px 0px no-repeat;}
	.navigation_baitai a {width: 61px; background:url(../images/11_menu.jpg) -710px 0px no-repeat;}
	.navigation_blog a {width: 49px; background:url(../images/11_menu.jpg) -771px 0px no-repeat;}
	
	.navigation_home a:hover {width: 46px; background:url(../images/11_menu.jpg) 0px -30px no-repeat;}
    .navigation_gourmet a:hover {width: 48px; background:url(../images/11_menu.jpg) -46px -30px no-repeat;}
    .navigation_beauty a:hover {width: 71px; background:url(../images/11_menu.jpg) -94px -30px no-repeat;}
    .navigation_bridal a:hover {width: 72px; background:url(../images/11_menu.jpg) -165px -30px no-repeat;}
	.navigation_bcounter a:hover {width: 129px; background:url(../images/11_menu.jpg) -237px -30px no-repeat;}
	.navigation_special a:hover {width: 38px; background:url(../images/11_menu.jpg) -366px -30px no-repeat;}
	.navigation_ebook a:hover {width: 72px; background:url(../images/11_menu.jpg) -404px -30px no-repeat;}
	.navigation_essay a:hover {width: 59px; background:url(../images/11_menu.jpg) -476px -30px no-repeat;}
	.navigation_present a:hover {width: 72px; background:url(../images/11_menu.jpg) -535px -30px no-repeat;}
	.navigation_uranai a:hover {width: 39px; background:url(../images/11_menu.jpg) -607px -30px no-repeat;}
	.navigation_gaiyou a:hover {width: 64px; background:url(../images/11_menu.jpg) -646px -30px no-repeat;}
	.navigation_baitai a:hover {width: 61px; background:url(../images/11_menu.jpg) -710px -30px no-repeat;}
	.navigation_blog a:hover {width: 49px; background:url(../images/11_menu.jpg) -771px -30px no-repeat;}

*/

	
hr {
    margin: 1em 0 1em;
	width:auto;
    height: 1px;
    border: #CCC 1px solid;
	background-color: #F99;
    }

.base_head {
	width:1000px;
	height:100px;
	margin:0 auto;
	padding:0;
	color:#CCC;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	}

.base_head_logo {
	width:200px;
	height:auto;
	margin:5px;
	float:left;
}

/*.base_head_logo h1{
	visibility:hidden;
	
}*/

.base_head_add {
	width:728px;
	height:90px;
	margin:5px 5px;
	padding:0;
	float:right;
	
}
	
.base_box {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
	text-align: left;
	background:#FFF;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	}

.left_box {
	width:570px;
	height:auto;
	margin:10px 0px 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	float:left;

	}

.banner_box {
	width:190px;
	height:auto;
	margin:10px 5px 10px 5px;
	padding:5px;
	text-align: left;
	background:#FFF;
	float:left;
	}
	
.banner_box img {
	margin:5px 0;
}

.news_box {
	width:180px;
	height:auto;
	display:block;
	margin:10px 10px 10px 0;
	padding:5px;
	text-align:left;
	background:#FFF;
	float:right;
}

.news_box img {
	margin:5px 0;
}

.shop_icon {
	text-align:center;
	margin:0;
	padding:0;
}

.address {
	color:#333;
	margin:10px 20px;
	font-size:11px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.address img {
	margin:0 10px;
	border:none;
}

.copyright {
	width:auto;
	float:right;
	font:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:12px;
	margin:0 10px;
}


.footer {
	width:1002px;
	margin:0 auto;
	padding:50px 0;
	text-align:center;
	background:#333;
	/*background-image:url(../images/footer.gif);
	background-repeat:no-repeat;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#FFF;
}

.clearing {
	clear:both;
}

.ebook_past {
	float:left;
	margin:0 0 0 5px;
}

.ebook_present {
	float:right;
	margin:0 5px 0 0;
}


.gariyanews {
	width:548px;
	height:200px;
	background-color:#EFEFEF;
	display:block;
	overflow:auto;
	margin: 0 0 10px 0;
	padding:5px;
	border:#999 solid 1px;
}

.news_desc {
	width:550px;
	height:auto;
	border-bottom:#F99 solid 1px;
	display:block;
	padding-bottom:5px;
	margin-bottom: 5px;
}

.info_title {
	width:560px;
	height:auto;
	margin-bottom:10px;
	padding: 0;
}

.info_title img {
	margin:0 5px 20px 5px;
}


.recruit {
	width:100px;
	height:auto;
	margin-right:5px;
}

.info_title2 {
	width:560px;
	height:auto;
	overflow:auto;
	margin-bottom:10px;
	padding: 0;
}

.info_title2 p{
		text-align:150%;
}

.info_title2 img{
	margin-right:5px;
}

.info_title table, tr, td  {
	margin: 3px;
	padding: 5px;
}


.rightbutton {
	width:560px;
	height:auto;
	margin-bottom:10px;
	text-align:right;
	padding:0;
}

.txt_small {
	font-size:smaller;
}

.search_window {
	width:auto;
	height:auto;
	text-align:right;
	padding:10px 15px;
	display:block;
}


.title_purple {
	width:550px;
	height:auto;
	font-size:120%;
	font-weight:bold;
	line-height:150%;
	padding:0 3px;
	margin-bottom: 15px;
	border-left: 5px #AD568A solid;
}



/* JQuery
---------------------------------------------------- */

.slideshow {
	width: 560px;
	height: 280px;
	margin:5px 0px;
	padding: 0;
	display:block;
}

.border_box {
	width: 560px;
	height: 330px;
	margin:5px 0px;
	padding: 0;
	display:block;
}

#mainImg {
	position:relative;
	width:560px;
	height:280px;
	text-align:center;
}

#mainImg div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}

#mainImg_bigs {
	position:relative;
	width:560px;
	height:280px;
	text-align:center;
	float:left;
}

#mainImg_bigs div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}


.rss-widget-outer-div {
font-size:0.9em;
margin: 7px 0 0 0;
padding-right: 5px;
background: #e4e4e4;
}
.rss-widget-inner-div {
padding: 3px 20px;
}
.rss-widget-title {
padding-right: 10px;
color: #565656;
font-weight:bold;
border-right:1px solid #808080;
}
.rss-widget-inner-div a {
text-decoration: none;
color: #6e6e6e;
padding:0 0 0 10px;
font-weight: normal;
}
.rss-widget-item-desc {
padding-left: 10px;
font-weight: normal;
}

#scrollticker {
	display:none; border:1px solid #CCCCCC; overflow:hidden; background-color:#FFFFFF; width:578px;
}




/* news */
/*div.ticker {
	margin: 20px 0;
	padding: 2px;
	width: 554px;
	position: relative;
	overflow: hidden;
	border: 1px solid #CCC;
}


div.ticker ul {
	height: 1.6em;
}
 
div.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.6em;
	margin-bottom: -1.6em;
}


div#longitudinally ul li,
div#fade ul li {
	left: 10px;
}*/


/* Category共通
---------------------------------------------------- */

.category_box {
	width:auto;
	height:auto;
	padding:0;
	margin:0;
	font-size:90%;

}


.category_box h1 {
	font-size:14px;
}

.category_box h2 {
	display:block;
	margin: 10px 5px;
	font-size:12px;
}

.category_head_title {
	width:130px;
	height:auto;
	display:block;
	float:left;
	padding: 5px 0;
}

.category_head_detail {
	width:320px;
	height:auto;
	display:block;
	font-size:85%;
	margin: 0 5px 0 5px;
	float:left;
	padding: 5px 0;
}

.detail_head_left {
	width:460px;
	height:auto;
	float:left;
	display:block;
	margin: 0;
	padding: 0;
}

.category_qr {
	width:80px;
	height:auto;
	float:right;
	display:block;
}

.category_qr img {
	width:80px;
	height:auto;
	margin:0 0 3px 0;

}

.category_qr_txt {
	font-size:9px;
	line-height: 120%;
	display:block;
	
}

.caregory_head_yosan_access {
	width:auto;
	height:auto;
	display:block;
	vertical-align:bottom;
	clear:both;
	padding: 5px 0 3px 0;
	margin:0;
}

.caregory_head_yosan_access_search {
	width:auto;
	height:auto;
	display:block;
	float:right;
	vertical-align:bottom;
	clear:both;
	padding: 5px 0 0 0;
	margin:0;
}

.shop_pict1 {
	display:block;
	float:left;
	text-align:left;
	width:300px;
	height:auto;
	padding:0;
	margin:10px 0 5px 0;
}

.shop_pict2 {
	display:block;
	float:right;
	text-align:left;
	width:250px;
	height:auto;
	padding:0;
	margin:0;
}

.shop_pict3 {
	display:block;
	float:right;
	text-align:left;
	width:240px;
	height:auto;
	padding:0;
	margin:10px 0 5px 10px;
}

.category_comment {
	width:100%;
	height:auto;
	font-size:110%;
	display:block;
	padding: 10px 0;
	line-height:125%;
}

.category_capt {
	font-size:95%;
	display:block;

}

.category_gmap {
	width:380px;
	height: 200px;
	display:block;
	float:left;
	margin:10px 0;
	padding: 0;
	
}

.category_prize {
	width:180px;
	height:auto;
	display:block;
	float:right;
	word-break: break-all;
	word-wrap: break-word;
	margin:10px 0;
	padding: 0;
}

.category_prize_search {
	width:110px;
	height:auto;
	display:block;
	float:right;
	margin:0 0 10px 0;
	padding: 0;
}

.category_prize_value {
	width:auto;
	height:auto;
	background-color:#F03;
	word-break: break-all;
	word-wrap: break-word;
	display:block;
	margin:5px 0;
	padding: 3px;
	font-size:90%;
	color:#FF0;
}

.category_prize_alert {
	width:auto;
	height:auto;
	font-size:80%;
	padding:0 0 5px 0;
}

.category_prize_qr {
	width:60px;
	height:auto;
	margin: 5px 3px 0 0;
	padding: 0;
	display:block;
	float:left;
}

.category_prize_qr img {
	width:60px;
	height:auto;
	margin: 0;
	padding: 0;
}


.category_prize_qr_txt {
	width: 110px;
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 95%;
	display:block;
	float:right;
}

.search_pic {
	width:160px;
	height:auto;
	margin-bottom:5px;
	padding: 0;
	display:block;
	float:left;
	
}

.search_pic_capt {
	width:auto;
	height:auto;
	margin-bottom:5px;
	padding: 0;
	font-size:90%;
	display:block;
	float:left;
}

.search_pic_detail {
	width:290px;
	height:auto;
	margin-bottom:5px;
	padding: 0 5px 0 0;
	display:block;
	float:left;
}

.search_pic_detail h3 {
	width:auto;
	height:auto;
	margin:5px 0;
	padding: 0;
	display:block;
}

.search_add {
	width:auto;
	height:auto;
	display:block;
	padding: 2px 0;
	font-size: 90%;
}

.search_h1 {
	width:auto;
	height:auto;
	display:block;
	padding: 2px 0 5px 0;
}


/* Category_1
---------------------------------------------------- */

.category_1 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_1 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_1 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#FF6699 solid 1px;

}

.title_1 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #FF6699 solid;
}

.photo_1 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_1 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#FF6699;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_1 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#FF6699;
	float:right;
	font-size:10px;
	color:#FFF;
}

.detail_1 a {
	color:#FFF;
	text-decoration:none;
}

.detail_1 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_1 a {
	color:#FFF;
	text-decoration:none;
}

.meat_1 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_1 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#FF6699 solid 5px;
	clear:both;
}

.detail_head_caption_1 {
	color:#FF6699;
	padding:0 0 3px 0;
	display:block;
}

.yosan_1 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#FFCCCC;
	border: 3px #FF6699 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_1 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #FF6699 solid;
	border-right: 3px #FF6699 solid;
	border-bottom: 3px #FF6699 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_1 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#FFCCCC;
	border-top: 3px #FF6699 solid;
	border-right: 3px #FF6699 solid;
	border-bottom: 3px #FF6699 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_1 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #FF6699 solid;
	border-right: 3px #FF6699 solid;
	border-bottom: 3px #FF6699 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_1 {
	font-size:13px;
	text-decoration:underline;
	color:#FF6699;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_1 {
	width:auto;
	height:auto;
	color:#FFF;
	background-color:#FF6699;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_1 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #FF6699;
	background-image:url(../images/category_navi_1.gif);
	background-repeat:no-repeat;
}


/* Category_2
---------------------------------------------------- */

.category_2 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_2 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_2 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#AD568A solid 1px;
	display:block;
}

.title_2 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #AD568A solid;
}

.photo_2 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_2 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#AD568A;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_2 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#AD568A;
	float:right;
	font-size:10px;
	color:#FFF;
}

.meat_2b {
	width:auto;
	height:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#AD568A;
	font-size:80%;
	text-align:center;
	color:#FFF;
}

.detail_2 a {
	color:#FFF;
	text-decoration:none;
}

.detail_2 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_2 a {
	color:#FFF;
	text-decoration:none;
}

.meat_2 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.meat_2b a {
	color:#FFF;
	text-decoration:none;
}

.meat_2b a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_2 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#AD568A solid 5px;
	clear:both;
}

.detail_head_caption_2 {
	color:#AD568A;
	padding:0 0 3px 0;
	display:block;
}

.yosan_2 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#C9C;
	border: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_2 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #AD568A solid;
	border-right: 3px #AD568A solid;
	border-bottom: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_2 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#C9C;
	border-top: 3px #AD568A solid;
	border-right: 3px #AD568A solid;
	border-bottom: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_2 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #AD568A solid;
	border-right: 3px #AD568A solid;
	border-bottom: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_2 {
	font-size:13px;
	text-decoration:underline;
	color:#AD568A;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_2 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#AD568A;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_2 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #AD568A;
	background-image:url(../images/category_navi_2.gif);
	background-repeat:no-repeat;
}




/* Category_3
---------------------------------------------------- */

.category_3 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_3 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_3 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#F60 solid 1px;
	display:block;
}

.title_3 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #F60 solid;
}

.photo_3 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_3 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#F60;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_3 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#F60;
	float:right;
	font-size:10px;
	color:#FFF;
}

.detail_3 a {
	color:#FFF;
	text-decoration:none;
}

.detail_3 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_3 a {
	color:#FFF;
	text-decoration:none;
}

.meat_3 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_3 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#F60 solid 5px;
	clear:both;
}

.detail_head_caption_3 {
	color:#F60;
	padding:0 0 3px 0;
	display:block;
}

.yosan_3 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#FC6;
	border: 3px #F60 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_3 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #F60 solid;
	border-right: 3px #F60 solid;
	border-bottom: 3px #F60 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_3 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#FC6;
	border-top: 3px #F60 solid;
	border-right: 3px #F60 solid;
	border-bottom: 3px #F60 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_3 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #F60 solid;
	border-right: 3px #F60 solid;
	border-bottom: 3px #F60 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_3 {
	font-size:13px;
	text-decoration:underline;
	color:#F60;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_3 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#F60;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_3 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #F60;
	background-image:url(../images/category_navi_3.gif);
	background-repeat:no-repeat;
}

/* Category_4
---------------------------------------------------- */

.category_4 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_4 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_4 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#3399CC solid 1px;
	display:block;
}

.title_4 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #3399CC solid;
}

.photo_4 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_4 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#3399CC;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_4 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#3399CC;
	float:right;
	font-size:10px;
	color:#FFF;
}

.detail_4 a {
	color:#FFF;
	text-decoration:none;
}

.detail_4 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_4 a {
	color:#FFF;
	text-decoration:none;
}

.meat_4 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_4 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#3399CC solid 5px;
	clear:both;
}

.detail_head_caption_4 {
	color:#3399CC;
	padding:0 0 3px 0;
	display:block;
}

.yosan_4 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#CCFFFF;
	border: 3px #3399CC solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_4 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #3399CC solid;
	border-right: 3px #3399CC solid;
	border-bottom: 3px #3399CC solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_4 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#CCFFFF;
	border-top: 3px #3399CC solid;
	border-right: 3px #3399CC solid;
	border-bottom: 3px #3399CC solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_4 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #3399CC solid;
	border-right: 3px #3399CC solid;
	border-bottom: 3px #3399CC solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_4 {
	font-size:13px;
	text-decoration:underline;
	color:#3399CC;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_4 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#3399CC;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_4 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #3399CC;
	background-image:url(../images/category_navi_4.gif);
	background-repeat:no-repeat;
}


/* Category_5
---------------------------------------------------- */

.category_5 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_5 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_5 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#669900 solid 1px;
	display:block;
}

.title_5 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #669900 solid;
}

.photo_5 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_5 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#669900;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_5 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#669900;
	float:right;
	font-size:10px;
	color:#FFF;
}

.detail_5 a {
	color:#FFF;
	text-decoration:none;
}

.detail_5 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_5 a {
	color:#FFF;
	text-decoration:none;
}

.meat_5 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_5 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#669900 solid 5px;
	clear:both;
}

.detail_head_caption_5 {
	color:#669900;
	padding:0 0 3px 0;
	display:block;
}

.yosan_5 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#CCFFCC;
	border: 3px #669900 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_5 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #669900 solid;
	border-right: 3px #669900 solid;
	border-bottom: 3px #669900 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_5 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#CCFFCC;
	border-top: 3px #669900 solid;
	border-right: 3px #669900 solid;
	border-bottom: 3px #669900 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_5 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #669900 solid;
	border-right: 3px #669900 solid;
	border-bottom: 3px #669900 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_5 {
	font-size:13px;
	text-decoration:underline;
	color:#669900;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_5 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#669900;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_5 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #669900;
	background-image:url(../images/category_navi_5.gif);
	background-repeat:no-repeat;
}

/* Category_6
---------------------------------------------------- */

.category_6 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_6 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_6 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#996600 solid 1px;
	display:block;
}

.title_6 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #996600 solid;
}

.photo_6 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_6 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#996600;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_6 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#996600;
	float:right;
	font-size:10px;
	color:#FFF;
}

.detail_6 a {
	color:#FFF;
	text-decoration:none;
}

.detail_6 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_6 a {
	color:#FFF;
	text-decoration:none;
}

.meat_6 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_6 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#996600 solid 5px;
	clear:both;
}

.detail_head_caption_6 {
	color:#996600;
	padding:0 0 3px 0;
	display:block;
}

.yosan_6 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#CCCC99;
	border: 3px #996600 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_6 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #996600 solid;
	border-right: 3px #996600 solid;
	border-bottom: 3px #996600 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_6 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#CCCC99;
	border-top: 3px #996600 solid;
	border-right: 3px #996600 solid;
	border-bottom: 3px #996600 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_6 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #996600 solid;
	border-right: 3px #996600 solid;
	border-bottom: 3px #996600 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_6 {
	font-size:13px;
	text-decoration:underline;
	color:#996600;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_6 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#996600;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_6 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #996600;
	background-image:url(../images/category_navi_6.gif);
	background-repeat:no-repeat;
}

/* Category_7
---------------------------------------------------- */

.category_7 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_7 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_7 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#9acd32 solid 1px;
	display:block;
}

.title_7 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #9acd32 solid;
}

.photo_7 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_7 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#9acd32;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_7 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#9acd32;
	float:right;
	font-size:10px;
	color:#FFF;
}

.detail_7 a {
	color:#FFF;
	text-decoration:none;
}

.detail_7 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_7 a {
	color:#FFF;
	text-decoration:none;
}

.meat_7 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_7 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#9acd32 solid 5px;
	clear:both;
}

.detail_head_caption_7 {
	color:#9acd32;
	padding:0 0 3px 0;
	display:block;
}

.yosan_7 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#abde43;
	border: 3px #9acd32 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_7 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #9acd32 solid;
	border-right: 3px #9acd32 solid;
	border-bottom: 3px #9acd32 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_7 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#abde43;
	border-top: 3px #9acd32 solid;
	border-right: 3px #9acd32 solid;
	border-bottom: 3px #9acd32 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_7 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #9acd32 solid;
	border-right: 3px #9acd32 solid;
	border-bottom: 3px #9acd32 solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_7 {
	font-size:13px;
	text-decoration:underline;
	color:#9acd32;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_7 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#9acd32;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_7 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #9acd32;
	background-image:url(../images/category_navi_7.gif);
	background-repeat:no-repeat;
}


/* Category_13
---------------------------------------------------- */

.category_13 {
	width:560px;
	height:32px;
	margin:15px 0 5px 0;
	display:block;
}

.box_13 {
	width:268px;
	height:auto;
	padding: 3px;
	margin: 2px;
	border:#DDD solid 1px;
	display:block;
	float:left;
}

.lbox_13 {
	width:100%;
	overflow:auto;
	padding: 3px;
	margin: 5px 0;
	border:#AD568A solid 1px;
	display:block;
}

.title_13 {
	width:250px;
	height:40px;
	vertical-align:top;
	padding:0 3px;
	margin-bottom: 3px;
	border-left: 5px #AD568A solid;
}

.photo_13 {
	width:auto;
	height:auto;
	margin-right: 5px;
	float:left;
}

.detail_13 {
	width:auto;
	padding:2px;
	margin:5px 3px 0 0;
	background:#AD568A;
	float:left;
	font-size:10px;
	color:#FFF;
}

.meat_13 {
	width:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#AD568A;
	float:right;
	font-size:10px;
	color:#FFF;
}

.meat_13b {
	width:auto;
	height:auto;
	padding:2px;
	margin:5px 0 0 3px;
	background:#AD568A;
	font-size:80%;
	text-align:center;
	color:#FFF;
}

.detail_13 a {
	color:#FFF;
	text-decoration:none;
}

.detail_13 a:hover {
	color:#FFF;
	text-decoration:underline;
}


.meat_13 a {
	color:#FFF;
	text-decoration:none;
}

.meat_13 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.meat_13b a {
	color:#FFF;
	text-decoration:none;
}

.meat_13b a:hover {
	color:#FFF;
	text-decoration:underline;
}

.detail_head_13 {
	width:550px;
	height:auto;
	margin: 5px 0 10px 0;
	padding:5px;
	text-align: left;
	background:#FFF;
	display:block;
	border:#AD568A solid 5px;
	clear:both;
}

.detail_head_caption_13 {
	color:#AD568A;
	padding:0 0 3px 0;
	display:block;
}

.yosan_13 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#C9C;
	border: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.yosan_value_13 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #AD568A solid;
	border-right: 3px #AD568A solid;
	border-bottom: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_13 {
	width:auto;
	height: 30px;
	font-size:85%;
	background-color:#C9C;
	border-top: 3px #AD568A solid;
	border-right: 3px #AD568A solid;
	border-bottom: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.access_value_13 {
	width:auto;
	height: 30px;
	font-size:85%;
	border-top: 3px #AD568A solid;
	border-right: 3px #AD568A solid;
	border-bottom: 3px #AD568A solid;
	padding: 1px 2px 0px 2px;
	margin:10px 0;
}

.tel_13 {
	font-size:13px;
	text-decoration:underline;
	color:#AD568A;
	margin:0 0 5px 0;
	display:block;
}


.category_prize_title_13 {
	width:174px;
	height:auto;
	color:#FFF;
	background-color:#AD568A;
	font-weight:bold;
	text-align:center;
	font-size:110%;
	padding: 3px;
}

.category_navi_13 {
	width:auto;
	height:20px;
	color:#FFF;
	display:block;
	margin: 0;
	padding:3px 3px 0 3px;
	font-size:80%;
	border-bottom: 1px solid #AD568A;
	background-image:url(../images/category_navi_13.gif);
	background-repeat:no-repeat;
}




/*  Youtube */
.youtu {
margin: 3px;
float:left;
}

#protoflow {width:560px; height:160px; overflow-x:scroll; overflow-y:hidden;white-space:nowrap; margin:5px 0}

#protoflow img {margin:0 2px;}

iframe {border:none; margin:0 2px;}




/* ticker */

.ticker {
	/*margin: 0 auto;*/
	margin-bottom: 20px;
	padding: 10px;
	width: 538px;
	text-align: left;
	border: #ccc 1px solid;
	position: relative;
	overflow: hidden;
	font-size:14px;
	color:#900;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}

.ticker ul li a{font-weight:bold; text-decoration:underline; color:#333;}


.center_box{width:570px; height:auto; margin:0 auto; display:block;}

@media screen and (max-width: 999px){
body#wrap{font-size:130%;}
img{ max-width: 100%;
height: auto; width /***/:auto;  }
.base_box,.info_title{width:98%; margin:0 auto;}
.info_title img {width:100%;height:auto;}
.base_head,.navigation,.banner_box,.news_box{display:none;}
.left_box,.center_box{width:100%;}
.footer{width:98%;}

.box_1,.box_2,.box_3,.box_4,.box_5,.box_6,.box_7,.box_13 {width:46%;}
.title_purple{margin-top:30px;}

table{
width:100%;
table-layout: fixed;
word-break: break-word;
font-size:150%;
}

input[type="text"],select,textarea {
    padding: 0.8em;
    outline: none;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	max-width:80%;
	font-size:120%;
}

input[type="submit"] {
    padding: 0.8em;
    outline: none;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	max-width:80%;
	font-size:150%;
}
textarea {
    width:98%;
}
input[type="text"]:focus,
texture:focus {
    box-shadow: 0 0 7px #3498db;
    border: 1px solid #3498db;
}

}